IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Turnos_Pres_Disp')
BEGIN
	INSERT INTO Seg_Door (no, DGrpNo, Equate, Description, Freeze)
	VALUES ( 757, 14, 'eD_Turnos_Pres_Disp', 'Configuración de Dispostitivos', '1')
END

	